Welcome, Guest. Please login or register.
Did you miss your activation email?

Recent Posts

Pages: 1 2 3 [4] 5 6 ... 10
31
As example, kdepim waiting for the transition and many more I believe.


Code: [Select]
The following packages will be REMOVED:
  akonadiconsole kaddressbook kde-standard kdepim kmail knotes libkf5akonadisearch-bin libkf5akonadisearch-plugins libkf5akonadisearchcore5 libkf5akonadisearchxapian5
0 upgraded, 0 newly installed, 10 to remove and 0 not upgraded.
After this operation, 35,7 MB disk space will be freed.
Do you want to continue? [Y/n] n
Abort.

And here, https://forum.siduction.org/index.php?topic=9298.0
32
Hardware - Support / Re: Einbindung von Wireless-Dongle
« Last post by hendrikL on 2024/02/28, 12:40:55 »
Könnte es statt /dev/usb /dev/tty<foo> sein welches generiert wird? ls -l /dev/tty* oder dmesg | grep tty
34
Upgrade Warnings / AChTUNG: dist-upgrade entfernt KDE-Pakete
« Last post by cs on 2024/02/28, 10:52:14 »
Hallo zusammen,
es scheint eine KDE-Transition zu geben, sodass dass apt dist-upgrade gerade zum Entfernen von Paketen führt.
Im Moment ist also nur apt upgrade angesagt, denke ich:

Code: [Select]
Die folgenden Pakete werden ENTFERNT:
  akonadiconsole kaddressbook kde-standard kdepim kmail knotes libapt-pkg6.0 libatk1.0-0 libatspi2.0-0 libauparse0 libcupsfilters1 libdb5.3 libefiboot1 libefisec1 libefivar1 libfontembed1 libkf5akonadisearch-bin libkf5akonadisearch-plugins libkf5akonadisearchcore5 libkf5akonadisearchxapian5 libpam0g
Die folgenden NEUEN Pakete werden installiert:
  libapt-pkg6.0t64 libatk1.0-0t64 libatspi2.0-0t64 libauparse0t64 libcupsfilters1t64 libdb5.3t64 libefiboot1t64 libefisec1t64 libefivar1t64 libfontembed1t64 libpam0t64
Die folgenden Pakete sind zurückgehalten worden:
  libglib2.0-bin
Die folgenden Pakete werden aktualisiert (Upgrade):
  apt apt-transport-https apt-utils at-spi2-common at-spi2-core btrfs-progs cups-browsed cups-filters cups-filters-core-drivers efivar gir1.2-atk-1.0 libaudit-common libaudit1 libboost-filesystem1.74.0 libboost-filesystem1.83.0 libboost-iostreams1.74.0 libboost-iostreams1.83.0 libboost-locale1.74.0 libboost-locale1.83.0 libboost-program-options1.74.0
  libboost-program-options1.83.0 libboost-thread1.74.0 libboost-thread1.83.0 libboost1.83-dev libbsd0 libgegl-common libglib2.0-data libpam-modules libpam-modules-bin libpam-runtime python3-audit
31 aktualisiert, 11 neu installiert, 21 zu entfernen und 1 nicht aktualisiert.
35
Yep, I was hit by this too (already last week). As no solution seemed in sight, I upgraded to the vanilla version which I used for may years. I feel, I have much better control with the TeXLive vanilla installation, which I am happy to have again. I love the -dry-run update option of tlmgr.
36
Please be patient, many packages are getting removed and replaced by <package><foo>t64 or similar!
So be careful before hitting the key!
Read careful what apt wants to do.

Seit vorsichtig, viele Programme werden gegen neue Versionen ausgetauscht, da eine 64_bit time_t transition im Gange ist.

Also seit Vorsichtig und lest was apt/nala/dpkg da machen möchte!

For Information:

https://lists.debian.org/debian-devel-announce/2024/02/msg00005.html
https://wiki.debian.org/ReleaseGoals/64bit-time


37
Hardware - Support / Re: Einbindung von Wireless-Dongle
« Last post by ro_sid on 2024/02/28, 00:58:29 »
Ich sehe das Problem nicht! Was tut das Gerät denn nicht? Hat das "Device" am Ende nicht "Mode 0666 (rw-rw-rw-)", oder was? Dann könnte man den "User" noch den Gruppen für "serial input', "serial output" oder beide zuweisen. Ein /dev/usb... wird doch wohl auch generiert, oder?
Die "udev"-Regel sieht richtig aus und sollte spätestens beim Reboot greifen.
38
Hardware - Support / Re: Einbindung von Wireless-Dongle
« Last post by hendrikL on 2024/02/27, 23:44:31 »
Das ist vollkommen ok, nur möchte man eine Lösung so sollte man auch bekannt geben worum es sich handelt, so kann auch besser geholfen werden. Anamnese nennt man das.
Ich selber kann jetzt nichts zur Lösung beitragen, nur ich weiß, daß es hier noch mehr Menschen gibt die damit arbeiten und vielleicht  jetzt helfen können bzw. Tipps haben wo man suchen kann.
39
Hardware - Support / Re: Einbindung von Wireless-Dongle
« Last post by wodga on 2024/02/27, 21:14:00 »
Hallo hendrikL,

es handelt sich konkret um folgendes Produkt:
"... Als Board verwendet Makeblock "MegaPi", das auf dem Arduino UNO basiert ...als Programmierumgebung wird das auf Scratch basierende mBlock bereitgestellt ... das Programm wird in Arduino C compiliert ...
Wir verwenden das an der Schule um programmieren zu schulen. Der Clou bei der Software selbst ist, dass während man mit den einfach zu erlernenden Blöcken hantiert man parallel dazu den erzeugten C-Code sehen kann, welcher letztlich den Arduino ansteuert.
Das Programm hatte ich früher bereits einmal im Browser zum laufen gebracht, wo es eine experimentelle Erweiterung für Scratch gab.
Jetzt hat der Hersteller ein debian-Paket bereitgestellt, dass eigentlich die Verbindung zum 2.4G-Dongle herstellen soll, was offenbar scheitert (https://www.mblock.cc/en/download/mlink/).

Letztlich ist es halt keine Siduction-Baustelle, dachte nur, dass ich möglicherweise mit den udev-Rules was falsch gemacht habe. Trotzdem danke für die Rückmeldung.
40
According to https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1064854#10 luametatex is the cause for upgrades of tex-common failing.

As I was hit by this the hard way I've already downgraded to the version in testing.



Achtung TeX-User das neue luametatex sorgt dafür, das tex-common nicht mehr erfolgreich aktualisiert werden kann.

Dem Debian Bug-Report (siehe oben) zufolge ist luametatex dran schuld. Setzt das also vorerst auf hold.

Mich hats auf die harte Tour erwischt, daher hab ich mittlerweile auf die luametatex Version von testing ein Downgrade gemacht.
Pages: 1 2 3 [4] 5 6 ... 10